We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Migration from Dot Net Framework 4.5 to Dot Net Core framework

Hi All,

Currently i am using Aspose Cells with Dot Net Framework 4.5, it is working fine for me, But i want to migrate my project on Dot Net Core framework so it will require new licence of Aspose.Cells OR my old working licence will for for me for .net core framework?

Waiting your response guys.

Thanks,
Krishna

@krishna.giit,

Yes, your existing license will work fine for .NET Core framework. Please try using Aspose.Cells.Dll in netstandard2.0 folder @ your installation directory.